@charset "utf-8";
/* ===================================================================
CSS information

 file name  :module.css
 style info :共通（ヘッダー、フッター）
=================================================================== */

/* -----------------------------------------------------------
    #header
        ヘッダー
----------------------------------------------------------- */
#header {
    padding:30px 70px 0 70px;
}

#siteLogo {
    margin-bottom:15px;
}


/* #utilityNav
----------------------------------------------------------- */
#header #utilityNav {
    float:right;
    padding-top:0;
}

#header #utilityNav li {
    display: inline;
}

#header #utilityNav li a{
    color:#999999;
    text-decoration:none;
    margin-right:20px;
}
#header #utilityNav li a:hover{
    color:#376b53;
}


/* #fontsizeNav
----------------------------------------------------------- */
#header #fontsizeNav {
    text-align: right;
    margin-right: 20px;
}

#header #fontsizeNav li {
    display: inline;
}

#header #fontsizeNav li a {
    padding: 3px;
    border: 1px #999999 solid;
}

#header #fontsizeNav li.fonts {
    font-size: 80%;
}

#header #fontsizeNav li.fontl {
    font-size: 110%;
}

/* #siteSearch
----------------------------------------------------------- */
#header #siteSearch {
    text-align: right;
    margin: 20px 20px 0 0;
}

#header #siteSearch .searchBox {
    color: #999999;
}

#header #siteSearch .siteSearchButton {
    vertical-align: top;
}

/* #gNav
----------------------------------------------------------- */
#header #gNav {
    /*overflow: hidden;*/
    clear: both;
}

/** html #header #gNav {
    height: 1%;
}*/

#header #gNav li {
    float: left;
    width: 85px;
    height:30px;
    padding-top:10px;
    background:#FFF;
    text-align:center;
    border-left:solid #f4f5f4 2px;
}

/* 隙間を埋める */
#header #gNav li img {
    vertical-align: top;
}

#header #gNav li a{
    color:#000000;
    font-size:110%;
    text-decoration:none;

}
#header #gNav li a:hover{
    color:#376b53;
}

#header #gNav li a.current, #header #gNav li a.parentsLink{
    color:#376b53;
}

/* #pan
----------------------------------------------------------- */

#main #pan ul {
    margin-bottom: 0;
    padding: 10px;
}

#pan li {
    float: left;
    padding-right: 1.1em;
    background: url(../images/bg_pan.gif) 100% 50% no-repeat;
}

#pan li.lastChild {
    background: none;
}

/* -----------------------------------------------------------
    #footer
        フッター
----------------------------------------------------------- */
#footer {
    clear: both;
/*    border-top: 1px #CCCCCC solid;*/
    width: 940px;
    padding-top: 20px;
    padding-bottom: 10px;
    background-color: #001100;
    padding-right: 80px;
    padding-left: 80px;
}

#footer ul {
    text-align: left;
    font-size: 90%;
    margin-bottom:30px;
}

#footer ul li {
    display: inline;
    margin-left:15px;
    padding-right: 0.5em;
    padding-left: 0.8em;
    background: url(../images/icn_footer.gif) no-repeat left;
}

#footer ul li a {
    color:#f9f9f9;
    text-decoration:none;
    font-size:110%;
}
#footer ul li a:hover{
    text-decoration:underline;
}
#footer .info{
	float: right;
}

#footer .info p{
    color: #f9f9f9;
    text-align:left;
}

#footer .copyright {
    text-align: left;
    color: #999999;
}
